/*
Theme Name: Twenty Twelve - Schema.org Child
Theme URI: http://www.joshualyman.com/twenty-twelve-schema-org-child-theme/
Author: Joshua Lyman
Author URI: http://www.joshualyman.com
Description: Take the beauty of the original Twenty Twelve theme and add on powerful microdata markup with the Schema.org conventions. Improve search engine parsing and contribute to machine readable data everywhere.
Template: twentytwelve
Version: 1.2
License: GNU General Public License
Tags: microformats, dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

/* -------------------------------------------------------------- */

@import url("../twentytwelve/style.css");

p.comment-author-name, 
.widget-area .widget p.comment-author-name { 
	display: inline-block; 
	margin-bottom: 0;
}

.site-info { 
	clear: both; 
}

.post-meta-blog{font-family: PT Sans,sans-serif;
color: #707070;
border-bottom: 1px solid #E4E4E4;
border-top: 1px solid #E4E4E4;
padding: 3px 0 3px;
font-size: 11px;
margin: 10px 0;}

.entry-content p, .entry-summary p, .comment-content p {
 font-family:Helvetica, Arial, sans-serif;
    font-size: 1rem;
}
.breadcrumbs p {
 font-family:Helvetica, Arial, sans-serif;
    font-size: 0.5rem;
margin-bottom: 15px;

color: #707070;

}
.entry-content li, .comment-content li {
font-family:Helvetica, Arial, sans-serif;
    font-size: 1rem;
}
/* #Links */
a { color: #007acc; text-decoration: none;  -webkit-tap-highlight-color:#FFA602; }
p a { line-height: inherit; }
a {transition: all .2s linear; -o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}


a:hover,
a:focus,
a:active {
	color: #686868;
}
.entry-title a {
	color: #1a1a1a;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #007acc;
}
.singular .entry-title {
	 font-family:Helvetica, Arial, sans-serif;
	font-size:1.2rem;
	font-weight: inherit;
}
.sidebar-widget a{color:#007acc;}
.sidebar-widget a:hover{color:#686868;}
.sidebar-widget a:active{text-decoration:underline;}
.sidebar-widget ul { position: relative; margin: -10px 0 0; }
.sidebar-widget li {padding: 10px 0 10px;font-size: 100%;line-height: 16px;list-style: none; overflow:hidden;border-bottom: 1px solid #E4E4E4;} 
.sidebar-widget li:last-child {border-bottom: none;}
.alonemisery-read-more {
margin-top: 8px;
}
#footer-widgets {
	width: 100%;
	border-top: none;
}
.entry-summary {
	text-align: justify;
}
#footer-widgets .widget li {
	list-style-type: none;
}
.template-front-page #footer-widgets {
	padding-top: 0;
}

@media screen and (min-width: 600px) {
	/* Three Footer Widget Areas */
	#footer-widgets.three .widget {
		float: left;
		margin-right: 3.7%;
		width: 30.85%;
		clear: none;
	}
	#footer-widgets.three .widget + .widget + .widget {
		margin-right: 0;
	}
}
.magbig-thumb,.magbig-thumb-grid { position: relative;float:left; height:120px;width:250px;overflow:hidden; margin-right: 5px;}
.magbig-thumb-grid {width:100%;}
.magbig-thumb img,.magbig-thumb-grid img{width: 100%;height: 100%;position: relative;z-index: 1;opacity: 1;box-shadow: 0 0 2px #B5B5B5;-moz-box-shadow: 0 0 2px #b5b5b5;-webkit-box-shadow: 0 0 2px #B5B5B5;-webkit-transition: all .40s;-moz-transition: all .40s;-o-transition: all .40s;transition: all .40s;}
.magbig-thumb img:hover{opacity: 0.6;}


.magbig-thumb:hover img,.sb-post-big-thumbnail:hover img,.tpcrn_r_p_list img:hover{
-webkit-transform: scale(1.2) rotate(-5deg);
-moz-transform: scale(1.2) rotate(-5deg);
-o-transform: scale(1.2) rotate(-5deg);
-ms-transform: scale(1.2) rotate(-5deg);
transform: scale(1.2) rotate(-5deg);
}
.magbig-thumb img,.sb-post-big-thumbnail img {
width:100%;
-webkit-transition: -webkit-transform .2s ease-out;
-moz-transition: -moz-transform .2s ease-out;
-o-transition: -o-transform .2s ease-out;
transition: transform .2s ease-out;
}
.post-thumbnail img,.tpcrn_r_p_list img{opacity:1;-webkit-transition: all .40s;
-moz-transition: all .40s;
-o-transition: all .40s;
transition: all .40s;}
.post-thumbnail img:hover{opacity:0.6;}
/* #Post Thumbnails */
